Create Game Server
curl --request POST \
--url https://api.centralcart.io/v1/app/game-server \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>"
}
'import requests
url = "https://api.centralcart.io/v1/app/game-server"
payload = { "name": "<string>" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: '<string>'})
};
fetch('https://api.centralcart.io/v1/app/game-server', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 1,
"store_id": 1,
"type": null,
"name": "Servidor Principal",
"token": "cc_mc_9f2c1ba47de84c0aa1d3e6b58c7f0d24",
"created_at": "2024-01-31T16:03:28.000-03:00",
"updated_at": "2024-01-31T16:03:28.000-03:00"
}Game Servers
Create Game Server
Cria um novo servidor de jogo.
POST
/
app
/
game-server
Create Game Server
